## bullshitbingo 0.3

=== debian/changelog ===
bullshitbingo (0.3) unstable; urgency=low

  * Fix bug with input field. 

 -- Rafal Dziwinski <rafal.dziwinski@gmail.com>  Tue, 29 Oct 2009 20:06:12 +0200

bullshitbingo (0.2) unstable; urgency=low

  * Fix some bugs. Added Note Banner after selecting all words in row/column

 -- Rafal Dziwinski <rafal.dziwinski@gmail.com>  Tue, 20 Oct 2009 21:30:22 +0200

bullshitbingo (0.1-1) unstable; urgency=low

  * Initial release 

 -- Rafal Dziwinski <rafal.dziwinski@gmail.com>  Wed, 14 Oct 2009 21:57:52 +0200
