=== debian/control ===
Source: bullshitbingo
Section: user/games
Priority: extra
Maintainer: Rafal Dziwinski <rafal.dziwinski@gmail.com>
Build-Depends: libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libosso-gnomevfs2-dev, libgconf2-dev, libosso-dev
Standards-Version: 3.7.2

Package: bullshitbingo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bingo-style game perfect for boring meetings or calls
 A game that can be played in large meetings. The players write down management-nonsense word like "Out-of-the-box-thinking", "Synergy", "Content streamlining" etc. in a 5 by 5 square bingo card.
 If a word or phrase is used during the meeting you check the box. When you get a five box line (horizontally, vertically or diagonally ) you shout "BULLSHIT!" and win.
 Company bigshot fancypants: "And that is why this merger is going to benefit shareholder value by creating value driven content.
 You: "BULLSHIT!"
 Company bigshot fancypants: "You're fired!"
 Definition from: www.urbandictionary.com
