## bullshitbingo 0.3-1

=== debian/changelog ===
bullshitbingo (0.3-1) unstable; urgency=low

  * Added XB-Maemo-Display-Name, XB-Maemo-Icon-26 and XSBC-Bugtracker to debian/control. 
  * Moved dictionary file from /usr/share/bullshitbingo/ to $HOME/.bullshitbingo/
  * Added application icon 

 -- Rafal Dziwinski <rafal.dziwinski@gmail.com>  Wed, 11 Nov 2009 11:34:43 +0100
