=== debian/control ===
--- 
+++ 
@@ -15,3 +15,65 @@
  You: "BULLSHIT!"
  Company bigshot fancypants: "You're fired!"
  Definition from: www.urbandictionary.com
+Xsbc-Maemo-Display-Name: Bullshit Bingo
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?group_id=1028
+Xsbc-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAABGdBTUEAALGP
+ C/xhBQAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAA
+ AAd0SU1FB9kLAxQ3FA1yBl0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
+ IEdJTVBXgQ4XAAAJhElEQVRo3u1afXBTVRb/veT1u2lKW6r9gK5Y0W5ZK8IK
+ gnaWHae4g4KA6IjzgsVUnLYodnesBqeOi7iFUWGldAQKXRPBdURktsKwyrZu
+ 0dpuF6X4Sj+0JdCmTZOmJCTNZ/Pu/iE3vqYv2IId7cyemUzeO/fce8/3Ofcm
+ DABoau28qboQyfmVAABTdSFkmlo7DylQcxzv8/kE87DfXVJc3KbmOF5Ta+cZ
+ NccFZiTnV8JUXfjDDENvr4sQQg6+807vvy94Bo7X1AxIzkjOrwQj5ui13yug
+ qbXDVF2ok0EaOBj7+90Wp9+t5ji+ra3NNYYrupSa4wAALADs02qzAWArIdhc
+ 52gVasrCZABQoFK1bq5ztDIM02qqLoTswT/7GLFKqHBUZ5RL8Rhrqi7E67t2
+ zbaYzd79+ZV68aDUIgwAHhMBNcfx9XV1g9u2bOkiV0BTa+f/0eHu5Xne9Xl9
+ vUXNcTwdG6NyMRtVOt1YGQDoAHBS/EKnGyvDszs/vCPm9rx3pValQA1RpdPN
+ kcXcnvfuROSVYaKg5jj+n8ePmzS1dl5Ta+cJIcTY3++mmlFzHL9y5Uq9edjv
+ 1tTaeRYAPnjvPVNy/r2ICWPkdKH1Tz2VQv2ms7PTQ/ETNhxL3ZCClO6rdLqA
+ u4JaUM1xvNiimlo77/V6/Q6Hwzdjxoz2hs8/t+iqq3tBCCHftLTYqNBFRUW9
+ dAGqhIGBAR9dTG7o7l7T1NBwOWbuMgDAm8Ur3YbubjMAxMxdhlq917ziNwmW
+ O3NyUPPRR2Y22I2lfEqMm7DhAr4kRopXvpp/hfI5MUzI964F2GBuR4UPBVEY
+ XU1SqbkBne7TarP3abXZt2ZlRQPAcwuiM+k3ISQbAF7dvj2zcv/+rNwlS+IL
+ CgqU+7Ta7PUbNqTSNNjR0ZE5L4VVvrA4evaYDQDA7/cTQggBgOgwRr58dsQN
+ wRxe1Otdj69bl8YwDAMAB/bs6ROPn+4fscWEMQHvGZWSQsHVkkgw3RgjY7KB
+ hlB9Xd0gIYT86Zln2mmI0e+jR49av/ziiyFaBOkcGp70YzQafcdragbUHMe/
+ UFLSQQghrHgzn9crPF1cnH6gF3ox/tNPP3WkJiW5Fy5aNI3i2tvb3S/n3pp1
+ 1jRinZ8SlrC5ztG6YMGCbr1ePzt+2jT27sWLEw5ptYaJF56JxkGwUa7XyMF0
+ siqdbs5kce9sr9/DAMAf//bFBxEzb88KxdmYyA4BQZGdV6XT9bEhO67rh0/U
+ HJc32XHw98neIGHSI3lc6VqKRgqknEFGU/U9ublKmnaD4dXt2zOlxl7dvj2T
+ Pt+Tm6sEgK1LYrMlk906tTrd7/cTMVEwMQA8/9JLGaseeWQ6ANxw440Rjz7+
+ eHJJaenMdWp1OqWZl8Iqx2xQoFK12qxW35XmJKQazpw+bb8vLy8JAAaMRs/7
+ Bw+aEhITw4NrgmRFczqdfgD4sN3TU3ZvTJbUBg8+9FCyw+EYCcXAf/t8Fs09
+ Mbdec7N23clOqipJecd4PWvS42DySyYhhHR2dNi7u7qGr3QUfHBpbOr1DorL
+ 6JZ6exvtas+eOWM73dxsVXMcb710yTtksXg6OzrsgiAQNcfxrHgju90e8A7F
+ wkeRPGMVAOCutLDEfS8+acQSLUzVhXj9rbdubujxmo9ZZpnEdlLGx4YVqFSt
+ 1Ctz5s6NlQFAc2Ojbdebb/YoFApWSso3ysvPFz77bLoYJ9D4mRuVIRWQAMAw
+ zPcH1N8uXKi8LSsrJpQa28+dc5aUlt5E31/WaLp2VlbelhQlC4+QI3BwuWyz
+ +bbt2HGLZXDQSwjBma++coxpvKTq6rj61xB0UyvQQqbrKRtonotn22QAiidr
+ gzeeWLyGAYBNlcc2Rt+WuyEUoVSvNJ7uL9Ra46X7kT2Lq3S6z1hxUzfFoELN
+ cTrZFGU+cHknwxSHSU90k973igNF3Hr6fD7B2NfnOajV9r9YVub6scDbuiQ2
+ e8Bo9Lz0/PPf7dNqA89Swa7mOFyNhl6yvWNI/Q4A7r85PHnYS0ZO9fiGxggQ
+ jDCbTJ7yLVvOp6WnR5SUlt60as2a5BfLyi5QJgedgmdHk/M7qXcpWLZiReJ9
+ S5cmRUdHy20224gsKsokuFxWAJDL5cyTTz+dOm/+fKXdbh/ZW1nZ2/Xtt65g
+ xdDn+zMjUjbXOVqvWghYlpXdNGtW5MyMjEhBEEhYePh1xcmCu++O9/v9pLmp
+ yXryxInBI0eOBEwZGRkp2//2233FGza0JyQmhj+hVqcGz6cMDzoFTzDzkgLI
+ 5HIoFAo2JjZWzjAMo1AofmhHPIJvWiQTPj+FVa6dE5k2HgH6DQb3iY8/Np/v
+ 6nItW748+fz584FLquHhYT8ACFcOPPTuKRh8fiLEhjNszg1s3JggvtZ7qGsp
+ dqGalespjOx4XWE8x4xx3WTodPgp95zydWDKC8AG53964Wg2m731dXVD//rk
+ k0vBdeKQVmuoO3nSKsbtqKwUdrUwnQ4v8YvTX02nx9Bo8FnpGlFRUczyVasS
+ 586bFzd9+vSIsPBwxul0+vv7+tyfnTw59J/GxoDjK+Pj2ZUPPzz913PmKOKU
+ Stbr9Qo9Fy64Thw7NvhNS8swpQv8NFJUVNQLgI+Pjz9Hcfn5+T1XqvUYOjFO
+ EATicrmEjIyMjlC0e/fuHSSEEIvFMpKdnd1J8QB4uVzempOT8y19P3To0BAh
+ hOj1eo9SqTxH8bt37zYTQojNZhtRKBTnRlXiioqKtIqKikB67O/rc89KT3cD
+ GJURlj7zBpSry0eZcuPGjYaS556L7+7uvuVljSZQ2BbddRc8ly8DANavX58A
+ AF9aYgZW7Gr0rgBQuih6dlyELCw476+5NzIeAL48dWpwzfLl9BSLluZmE4Ck
+ uLg4ecXOnYpRMXBIqzUUqFStBSpVa83RowMpqamRL5SV3Txef/zLK6/oO9vb
+ Ha+89totUuMNp04NAcDvfhWenBDJhAHAtgZnZ02nxxBMe/jwYSsA3Ld0aVJk
+ VFSAz0fXrk0GALfb7W9uarKPSqNrVaq0tSpVmiAIxGG3jzQ3NVnfP3hwYEKn
+ pPLyi0WbNqXfceedyuAx7YEDxj888IDpWOtQoionaua0SCZcxoBx+oi/+9KI
+ o93iv0xpH3vssb6vGhtND61ePX1LeXlmnFLJej0eoaenx1WxY4e+5euvh3+2
+ QvYTnch+vkJ2Pbe6/y9kvyQQ3A5BBiBvqgrg6mxQsVU6XR+AOWqOS8X3/7/g
+ fslMey6ebRuxGrf+ddPqMwDwP1m/rdv/LoAOAAAAAElFTkSuQmCC
+ ====
